OrtpRtcpXrStats Struct Reference

## Data Fields

uint32_t | last_rcvr_rtt_ts
struct timeval | last_rcvr_rtt_time
uint16_t | rcv_seq_at_last_stat_summary
uint32_t | rcv_since_last_stat_summary
uint32_t | dup_since_last_stat_summary
uint32_t | min_jitter_since_last_stat_summary
uint32_t | max_jitter_since_last_stat_summary
double | olds_jitter_since_last_stat_summary
double | oldm_jitter_since_last_stat_summary
double | news_jitter_since_last_stat_summary
double | newm_jitter_since_last_stat_summary
int64_t | last_jitter_diff_since_last_stat_summary
double | olds_ttl_or_hl_since_last_stat_summary
double | oldm_ttl_or_hl_since_last_stat_summary
double | news_ttl_or_hl_since_last_stat_summary
double | newm_ttl_or_hl_since_last_stat_summary
uint8_t | min_ttl_or_hl_since_last_stat_summary
uint8_t | max_ttl_or_hl_since_last_stat_summary
uint32_t | first_rcv_seq
uint32_t | last_rcv_seq
uint32_t | rcv_count
uint32_t | discarded_count

The documentation for this struct was generated from the following file:

- rtpsession.h